# Generated by Django 3.2.6 on 2021-08-16 19:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('modern_health', '0004_remove_section_modern_heal_order_i_105b3c_idx'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='section',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='activities', to='modern_health.section'),
        ),
        migrations.AlterField(
            model_name='section',
            name='program',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='sections', to='modern_health.program'),
        ),
    ]
